UPDATE VS4TAP Set TAPNName=replace(replace(TAPNName,CHAR(10),''),CHAR(13),''),TAPNName2=replace(replace(TAPNName2,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TPS Set TPSDSupplierName=replace(replace(TPSDSupplierName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TPO Set TPODSupplierName=replace(replace(TPODSupplierName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TAPInvoice Set TIAPSupplierName=replace(replace(TIAPSupplierName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TAPCreditNote Set TPCNSupplierName=replace(replace(TPCNSupplierName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TAPDebitNote Set TDENSupplierName=replace(replace(TDENSupplierName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TAPVoucher Set TAPVPayTo=replace(replace(TAPVPayTo,CHAR(10),''),CHAR(13),'')
GO
